httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@gmail.com>
Subject Re: [VOTE] Release httpd 2.3.6-alpha
Date Wed, 16 Jun 2010 16:50:46 GMT
On Wed, Jun 16, 2010 at 10:49 AM, Jim Jagielski <jim@jagunet.com> wrote:
>
> On Jun 16, 2010, at 8:31 AM, Jeff Trawick wrote:
>
>> On Wed, Jun 16, 2010 at 8:22 AM, Jim Jagielski <jim@jagunet.com> wrote:
>>> C'mon... any other votes? :)
>>
>> I'm working on it, but so far I can't get the two tarballs to build on
>> Solaris 10 with "./configure --prefix=FOO", apparently due to some
>> libtool version issue down in expat
>
> Sol10 on Intel or Sparc?

S10 Update 5 on Intel

apparently it is the use of bundled expat

checking Expat 1.95.x... no
checking old Debian-packaged expat... no
checking old FreeBSD-packaged expat... no
checking Expat 1.0/1.1... no
  setting LDFLAGS to "-L/usr/local/lib"
  adding "-I/usr/local/include" to CPPFLAGS
checking Expat 1.95.x in /usr/local... no
  nulling LDFLAGS
  removed "-I/usr/local/include" from CPPFLAGS
configuring package in xml/expat now
checking build system type... i386-pc-solaris2.10
checking host system type... i386-pc-solaris2.10
checking target system type... i386-pc-solaris2.10
/export/home/trawick/opensource/httpd-2.3.6/srclib/apr-util/xml/expat/configure:
line 3352: syntax error near unexpected token `lt_decl_varnames,'
/export/home/trawick/opensource/httpd-2.3.6/srclib/apr-util/xml/expat/configure:
line 3352: `lt_if_append_uniq(lt_decl_varnames, SED, , ,'
configure failed for xml/expat
configure failed for srclib/apr-util

$ ls -l srclib/apr-util/xml/expat/configure
-rwxr-xr-x   1 trawick  other     430902 Jun 11 08:15
srclib/apr-util/xml/expat/configure

I should try "--with-expat=builtin" on a system where system expat is
normally used and see if I get the same issue.

Mime
View raw message